WordPress Hosting Providers still vulnerable to HeartBleed

WordPress Hosting Providers still vulnerable to HeartBleed

April 17th, 2014 // 9:29 am @

From the Wordfence Blog:

One week after HeartBleed, 1% of WordPress sites we tested running SSL are still vulnerable

http://www.wordfence.com/blog/2014/04/one-week-after-heartbleed-1-of-wordpress-sites-running-ssl-are-still-vulnerable/


Category : News &Web

Comments are closed.

Latest News

Certifications